{
  "navigationBarTitleText": "抽奖活动",
  "usingComponents": {
		"van-icon": "/dist/icon/index",
		"van-popup": "/dist/popup/index",
		"van-nav-bar": "/dist/nav-bar/index",
		"van-stepper": "/dist/stepper/index",
		"van-field": "/dist/field/index",
		"van-share-sheet": "/dist/share-sheet/index",
		"yz_addressList": "../components/yz_addressList/yz_addressList",
		"yz-goodsPopup":"../components/yz_goodsPopup/yz_goodsPopup",
		"draw-qrcode":"../components/draw_qrcode/draw_qrcode"
  }
}